
/* =============================================================== */
/* Import Section
================================================================ */
@import url("base.css");				/* Default Reset, Typography, Forms, etc. */
@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */
/* =============================================================== */
body {
	color: #ebebeb;
	font-size: 16px;
	background: url(../images/star_field_01.png) repeat;
	font-family: 'Lato', sans-serif;
	letter-spacing:.065em;
}
#outer-wrapper {
	margin: 0 auto;
	padding-bottom: 1em;
}
.ie8 #wrapper, .ie7 #wrapper {
}
#wrapper {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	background:url(../images/bg3.jpg) repeat-y;
}
.shadow {
	-moz-box-shadow:    inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow:         inset 0 0 8px #000000;
	
}
.ie7 .shadow, .ie8 .shadow {
	-moz-box-shadow:    inset 0 0 0px #000000;
	-webkit-box-shadow: inset 0 0 0px #000000;
	box-shadow:         inset 0 0 0px #000000;
	
}
.flex-container {
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	background: rgb(0, 0, 0) transparent; /* default fallback */
	background: rgba(0, 0, 0, 0.49); /* nice browsers */
	width: 100%;
}
.columns img, .column img {
	max-width: 100%;
	height: auto;
}
.content img {
	border: 1px solid #dfdfdf;
	margin-bottom: 15px;
}
.item-img img {
	width: 100%;
	height: auto;
}
.align-left {
	float: left;
}
.align-center {
	text-align: center;
}
.align-right {
	float: right
}
img.align-left {
	float: left;
	margin: 0 15px 12px 0;
}
img.align-center {
	text-align: center;
	clear: both;
	margin: 15px auto;
	display: block;
}
img.align-right {
	float: right;
	margin: 0 0 12px 15px;
}
img, object, video {
	max-width: 100%;
}
a#player {
	border-bottom: none;
	text-decoration: none;
	margin-bottom: .5em;
}
.ie8 object {height: 151px;}
img {
	width: auto;
	max-width: 100%;
	border: 0;
	-ms-interpolation-mode: bicubic;
}
.embed {
	position: relative;
	padding: 0px;
	height: 0;
	overflow: hidden;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.clearfix {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.image-left {
	float: left;
	margin: 0 15px 8px 0;
	padding: 3px;
	border: 1px solid #dedede;
}
.image-right {
	float:right;
	margin: 0 0 8px 15px;
	padding: 3px;
	border: 1px solid #dedede;
}
h1, h2, h3, h4, h5, h6 {
	color: #FFF;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal;
}
h1 {
	color: #FFF;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 0.06em;
	margin-top: 45px;
	margin-bottom: 20px;
	margin-top: 35px;
	font-size: 25px;
	font-weight: normal !important;
	font-family:'Lato', sans-serif;
}
h2 {
	font-size: 20px;
	line-height: 29px;
	margin-top: 1.2em;
}
h3 {
	font-size: 16px;
	line-height: 20px;
}
h4 {
	font-size: 15px;
	line-height: 30px;
}
h5 {
	font-size: 14px;
	line-height: 26px;
}
h6 {
	font-size: 12px;
	line-height: 21px;
}
p {
	margin: 0 20px 15px 0;
 line-height: 22px color: #FFF;
	font-family: 'Lato', sans-serif;
	font-weight: normal;
	font-size: 15px;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}
hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}
a.text, a.text:visited {
	color: #FFF;
	border-bottom: 1px dashed #FFF;
	padding-bottom: 2px;
	text-decoration: none;
	outline: 0;
	-webkit-transition: color 0.1s ease-in-out;
	-moz-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	-transition: color 0.1s ease-in-out;
}
a.text:hover, a.text:focus {
	border-bottom: 1px solid #FFF;
	padding-bottom: 2px;
}
p a, p a:visited {
	line-height: inherit;
}
ul, ol {
	margin: 0;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
}
ul ul li, ul ol li, ol ol li, ol ul li {
}
li {
	line-height: 18px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
form {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
	border: 1px solid #d8d8d8;
	padding: 9px;
	outline: none;
	font: 12px Arial, sans-serif;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 20px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
select {
	padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060;
}
textarea {
	min-height: 60px;
}
label, legend {
	display: block;
	font-weight: bold;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}
select {
}
input[type="checkbox"] {
	display: inline;
}
label span, legend span {
	font-weight: normal;
	font-size: 13px;
	color: #444;
}
#header {
	padding-top: 30px;
	background:url(../images/bg.jpg) repeat-y;
	margin-bottom: 0;
	-moz-box-shadow:    inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow:         inset 0 0 8px #000000;
	z-index:1;
}
.top {
	padding-top: 20px;
}
.ie7 #header, .ie8 #header {
	padding-top: 10px;
	background:url(../images/bg.jpg) repeat-y;
	margin-bottom: 0;
	-moz-box-shadow:    inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow:         inset 0 0 8px #000000;
		
	z-index:1;
	height: 180px;
	position: relative;
}
p.tagline {
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size: 18px;
	padding-top: 5px;
	padding-left: .5%;
	letter-spacing: 0.09em;
}
#header img.logo {
	float: right;
	width: 300px;
	padding-top: .5em;
}
#header .ie8 img.logo {
	padding-top: 1em;
	overflow: hidden;
	float: right;
	width: 300px;
	padding-top: .5em;
	z-index: 100;
}
img.title {
	width: 250px;
}
#header img.title {
	width: 50%;
}
.wide {
	display: block;
}
.skinny {
	display: none;
}
.selectnav {
	display: none;
	cursor: pointer;
	width: 100%;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
}
#selectnav option {
	padding-left: 12px;
}
nav.horizontal {
	float: right;
	margin-top: -3em;
	padding-left: 55px;
}
nav.horizontal ul, nav.horizontal li {
	list-style:none;
	padding:0;
	margin:0;
	display:inline;
}
nav.horizontal ul li {
	float:left;
	position:relative;
}
nav.horizontal ul li a {
	font-family:'Lato', sans-serif;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	text-decoration: none;
	margin: 10px 15px 10px 15px;
	padding-bottom: 10px;
	font-weight: normal;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
	border-bottom: 3px solid #291015;
}
/*#sidebar_video {
	height: 151px;
}*/
nav.horizontal ul li a:hover, .current {
	border-bottom: 3px solid white;
}
nav.horizontal ul li a.current {
	border-bottom: 3px solid white;
}
.container {
	padding-bottom: 1.5em;
}
.bottom {
	margin-bottom: 1em;
}
.container .portrait {
	width: 16%;
	float: left;
	display: inline;
	margin: 1% 3% 1% 1%
}
.container .portrait_right {
	width: 16%;
	float: right;
	display: inline;
	margin: 1% 2.5% 1% 3%
}
.container h2.bio_name {
	padding-bottom: .5em;
}
.container .sound {
	margin-bottom: 10px;
	width: 44%;
	margin-right: 2em;
	float: left;
	display: inline;
}
.container .sound2 {
	margin-bottom: 30px;
	width: 44%;
	overflow: hidden;
	margin-right: 0;
	float: left;
}
.container img.sonify {
	margin-bottom: 10px;
	width: 96%;
}
.main {
	font-size: 15px;
}
.homepage_feature h3 {
	padding-top: 30px;
	padding-bottom: 5px;
	font-weight: bold;
}
.homepage_feature img {
	padding-top: 0px;
}
.homepage_feature p {
	padding-top: 15px;
	font-size: 14px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.homepage_feature p a {
	clear: both;
	margin-top: 0;
	padding-top:0;
	color: white;
	text-decoration:none;
	border-bottom: 1px dashed #ebebeb;
	padding-bottom: 2px;
}
.homepage_feature {
	font-size: 1em;
	font-weight: 300;
	line-height:1.2em;
}
.homepage_feature .first {
	margin-left: 1.5em;
}
.homepage_feature .last {
	margin-right: 0;
}
.nopad {
	padding-bottom: .5em;
}
audio {
	outline: none;
}
audio:active {
	outline: none;
}
audio:link {
	outline:none;
}
audio:visited {
	outline: none;
}
audio:focus {
	-moz-outline-style: none;
}
audio:hover {
	outline: none;
}
video {
	outline: none;
}
video:active {
	outline: none;
}
video:link {
	outline:none;
}
video:visited {
	outline: none;
}
video:focus {
	-moz-outline-style: none;
}
video:hover {
	outline: none;
}
.sidebar {
	margin: 80px 0 0 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 5px 0;
	background-repeat: no-repeat;
	-moz-box-shadow: 0px 3px 3px 1px rgba(82, 41, 53, 0.4);
	-webkit-box-shadow: 0px 3px 3px 1px rgba(82, 41, 53, 0.4);
	-o-box-shadow: 0px 3px 3px 1px rgba(82, 41, 53, 0.4);
	box-shadow: 0px 3px 3px 1px rgba(82, 41, 53, 0.4);
	background: #3c0524 url(../images/bg.png);
}
.sidebar a, .sidebar a:visited {
	color: #ebebeb;
	padding-bottom: 1px;
	border-bottom: 1px dashed #ebebeb;
	text-decoration: none;
	outline: 0;
	-webkit-transition: color 0.1s ease-in-out;
	-moz-transition: color 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out;
	-transition: color 0.1s ease-in-out;
}
.sidebar a:hover, .sidebar a:focus {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 1px;
}
.widget {
	width: 95%;
	padding-left:15px;
	margin: 0 auto;
	color: #ebebeb;
}

h3.highlight_long {
	margin: 10px 15px 15px 19px;
	padding-left: 12px;
	text-indent:-15px;
	font-style: italic;
	line-height: 18px;
}
h3.highlight_long span {
	margin-top:.05em;
	font-size: 25px;
}
h3.highlight {
	margin: 10px 15px 15px 14px;
	font-weight: 300;
	font-style: italic;
	line-height: 18px;
	font-size: 103%;
}
h3.highlight span {
	margin-top:.05em;
	font-size: 25px;
}
.full_songs a {
	margin: 1em 2em 0 0em;
	width: 77px;
	height: 22px;
	float:right;
	display: inline;
	box-shadow: inset 0 .15em .1em rgba(255, 255, 255, 0.3), inset 0 -.1em .15em rgba(0, 0, 0, 0.15), 0 0 .25em rgba(0, 0, 0, 0.3);
	display: block;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	border-radius: 50%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:#577cc3;
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
	-o-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4), inset 0px -1px 1px rgba(0, 0, 0, 0.2);
	border: 1px solid #3399cc;
/*	-webkit-transition: width 0.8s ease-in-out, right 0.8s ease-in-out;
	-moz-transition: width 0.8s ease-in-out, right 0.8s ease-in-out;
	-o-transition: width 0.8s ease-in-out, right 0.8s ease-in-out;
	-ms-transition: width 0.8s ease-in-out, right 0.8s ease-in-out;
	transition: width 0.8s ease-in-out, right 0.8s ease-in-out;*/
	padding: 4px 10px 0 10px;
	border-bottom: none;
	border-bottom: 2px solid #2f6cb5;
}
.full_songs a:hover {border-bottom: 2px solid #666;padding-bottom: 0;}
.full_songs a:visited {border-bottom:2px solid #6b9fec;}
.sidebar h5 {
	padding: 5px 0;
	width: 100%;
	text-align:center;
}
.sidebar img {
	width: 94%;
}
div.line_sidebar {
	width: 95%;
	padding-left: 15px;
	margin-top: 1em;
}
div.music_archive {
	border-top: 2px inset #2a4da1;
	padding-top: 5px;
	padding-bottom: 3px;
	width: 95%;
	text-align:left;
	margin-top:.25em;
}

div.music_archive h3 {
	/**/margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top:0;
}
.widget div.button_M {
	font-weight: normal;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	font-style: normal;
	color: #ccc;
	font-size: 12px;
	text-align:right;
	margin: 3px 15px .5em 0px;
	padding-top:0;
	width: 95%;
}
.widget div.button_S {
	cursor: pointer;
	font-style: normal;
	text-align: right;
	color: #ccc;
	font-size: 12px;
	width: 95%;
	margin: -3px 15px .5em 0px;
	padding-top:0;
}
h5.musicians {
	width: 268px;
	text-align: left;
	padding-left: 1em;
	margin-top:-.5em;
	padding-top: 0;
}
audio {
	width: 92%;
	border: none;
}
audio:hover {
	border: none;
}
audio:active {
	border: none;
}
audio:focus {
	border: none;
}
h4.site {
	padding-bottom: 1em;
	padding-top: 1em;
}
.widget h6 {
	margin-top:-2px;
	padding-top: 0;
}
h3 span.buy {
	font-size: .78em;
}

.ie9 div.music_archive {
	width: 100%;
}
.ie9 .widget {
	width: 290px;
	margin:0;
	padding:0;
	color: #ebebeb;
}
.ie9 div.music_archive h3 {
	width: 70%;
	margin-left: 1em;
}
.ie9 .widget div.button_M {
	width: 290px;
}
.ie9 audio, .ie9 object {
	width: 290px;
	margin-left: 0px;
}
/*.ie8 .widget, .ie9 object {width: 288px;}*/
.ie9 .widget div.button_S {
	width: 290px;
}
/*.ie9 video {width: 288px;}*/
.main {
	background: rgb(05, 05, 05) transparent; /* default fallback */
	background: rgba(0, 0, 0, 0.35); /* nice browsers */
	-moz-box-shadow:    inset 0 0 8px #000000;
	-webkit-box-shadow: inset 0 0 8px #000000;
	box-shadow:         inset 0 0 8px #000000;
	padding-bottom: 2em;
}
.ie7 .main {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#443848, endColorstr=#000000);
	padding-bottom: 2em;
	filter: alpha(opacity=6);
}
.ie8 .main {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000)";
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=6)";
/* IE8 */}
.ie-dropdown-fix {
	position: relative;
	z-index: 5;
}
footer div.copyright {
	color:#bbb;
	clear: both;
	width: 50%;
	float: left;
}
footer div.copyright p {
	font-size: .78em;
	padding: 1em 0 1em 1em;
}
footer div.credits {
	float: right;
	display: inline;
	width: 50%;
}
footer div.credits p {
	font-size: .85em;
	padding: 1em 0 1em 1em;
	text-align:right;
}
footer div.credits p a {
	color: white;
}
.ie8 .credits p, .ie7 .credits p {
	font-size: .85em;
	padding: 0 0 1em 1em;
	text-align:right;
}
.ie8 .credits p a, .ie7 .credits p a {
	color: white;
}
.ie8 #header {
	padding-top: 1em;
}
.people {
	font-style: italic;
	font-size:smaller;
	padding-left: 1em;
	text-decoration:none;
}
.cred {
	color: #fff;
	text-shadow: 1px 1px 1px #666;
	margin-top: .5em;
	margin-bottom: .5em;
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/**** Isotope Filtering ****/
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property:    -moz-transform, opacity;
	-ms-transition-property:     -ms-transform, opacity;
	-o-transition-property:         top, left, opacity;
	transition-property:         transform, opacity;
}
/**** Disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* Disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.item-img, .post-img {
	position: relative;
}
.start {
	float: left;
	padding:15px;
	color:#fff;
	z-index:1;
	height: 285px;
	margin-top: 2.34em;
	margin-left: -2.2em;
}
.start h2 {
	margin-top: 0;
}
.start h3 {
	color:#fff;
	font-weight: 500;
	line-height: 1.5;
	margin-top: .7em;
}
#dots {
	background:#000 url(../video/chandra.jpg) 0 0 no-repeat;
	width:89.6%;
	margin-left: 1.75em;
	margin-top:2.25em;
}
#dots.is-loading {/* override background image when clip changes */
	background:#000;
}
#dots .fp-embed {
	display:none
}
#sidebar_video {
	margin-left: 1em;
}
#sidebar_video {
	width: 90%;
}
#sidebar_video {
	height: 151px;
}
.button_M p {
	padding-bottom:0;
	margin-bottom: .5em;
}
.button_S p {
	padding-bottom:0;
	margin-bottom: .5em;
}
.button_S audio, .button_S object, .button_M audio, .button_M object {height: 20px;}
.ie9 .button_S audio, .ie9 .button_S object, .ie9 .button_M audio, .ie9 .button_M object {height: 100%;margin-left: 4px;}
#dots {
	height: 312px;
}
#dots .fp-playlist {
	position:absolute;
	right:41%;
	opacity:1;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
	z-index:2;
 -webkit-transition:opacity 1s .5s;
 -moz-transition:opacity 1s .5s;
 transition:opacity 1s .5s;
	bottom: -25px;
}
#dots .fp-playlist a {
	width:14px;
	height:14px;
	-webkit-border-radius:14px;
	-moz-border-radius:14px;
	border-radius:14px;
	display:block;
	float:left;
	margin-right:16px;
	background-color:#fff;
	cursor:pointer;
	border:1px solid #000;
}
#dots .fp-playlist a:hover {
	background-color:#ddd
}
#dots .fp-playlist a.is-active {
	background-color:#00a7c8;
!important
}
#dots.flowplayer.is-splash, #dots.flowplayer {
	height: 100%;
}
#dots.is-mouseover hgroup, #dots.is-mouseover .fp-playlist {
	opacity:1;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-webkit-transition-delay:0;
	-moz-transition-delay:0;
	transition-delay:0
}
.sidebar_video.flowplayer {
	height: 151px;

}
.ie8 .sidebar_video.flowplayer {
	height: 151px;
	
}
/*.is-splash {
	width: 84%;
}*/
.main p {
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.55em;
}
.widget p {
	font-size: 1em;
	font-weight: 300;
	line-height:1.3em;
}
.two-thirds audio {
	padding-top: 0;
	visibility:visible;
}
#sidebar_video a {
	display: none;
	text-decoration: none;
	
}
#dewbody {
	font-family:"Myriad", "Myriad Pro", Georgia, Helvetica, Sans-serif;
	height:20px;
	padding:0 0 5px 0;
	margin:0;
	background:#eee;
}
.dewplayer {
	margin-bottom: 0;
	height: 20px;
}


div.widget {
	margin-top:0;
}
div.widget h3.sonif {
 margin-top:1em;
}

/* =============================================================== */
/* Media Queries
================================================================ */
@media only screen and (min-width: 959px) and (max-width: 1024px) {
 #sidebar_video video poster {
width: 269px;

}
 #dots.flowplayer {
width: 89.65%;
}
.ie8 #dots.flowplayer {
margin-top: 2em;
height: 80%;
}
.ie8 div.widget h3 {margin-top: 3em;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.slider_description p {
 font-size: 16px;
}
.slider_description h1 {
 display: none;
}
#dots .fp-playlist {
right: 30%;
}
#dots .fp-playlist a {
margin-left: 1.8em;
}
.homepage_feature .first {
 margin:0 .5em 0 .6em;
}
.homepage_feature .last {
 margin:0 0 0 .5em;
 padding: 0;
}
.homepage p {
 width: 100%;
 font-size: .7em;
}
.button_S p {
 padding-top: 1em;
}
#sidebar_video .flowplayer video poster {
width: 269px;
/*height: 151px;*/
}
div.widget h3.sonif {
 margin-top:5.1em;
}
}
@media only screen and (min-width: 768px) and (max-width: 768px) {
h3.highlight {
 width: 99%;
}
audio {
 width: 70%;
}
.sidebar audio {
 width:94%;
}
 .sidebar {
 margin-left: 0;
 padding-left: 0;
}
.sidebar h3 {
 line-height: 1.1em;
 padding-top: 1em;
}
.sidebar_video {
 margin-bottom: 2em;
}
video {
 margin-left: 0;
 padding-left: 0;
}
h3.highlight_long {
 margin: 10px 15px 15px 19px;
 padding-left: 12px;
 text-indent: -15px;
 font-style: italic;
 line-height: 18px;
}
h3.highlight_long span {
 margin-top:.05em;
 font-size: 25px;
}
div.widget h3.sonif {
 margin-top:4.1em;
}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
nav.horizontal {
float: left;
}
.js #nav {
 display: none;
}
.js .selectnav {
 display: block;
}

/*.project .flexslider {
 margin-bottom: 20px;
}*/
.mr-rotato-prev, .mr-rotato-next, .mr-rotato-disabled {
 margin-right: -10px;
}
.homepage_feature {
}
img.logo {
 display:none;
}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
video {
 width: 100%;

}

div.widget h3.sonif {
 margin-top:4.1em;
}
.sidebar .widget h3 {line-height: 20px;}
select {
 width: 100%;
}
nav.horizontal {
 float: left;
 margin-top: 3em;
 padding-left: 0;
 width: 100%;
}
nav.horizontal ul li a {
 font-family:'Lato', sans-serif;
 font-size: 16px;
 color: #fff;
 display: inline-block;
 text-decoration: none;
 margin: 10px 15px 10px 12px;
 padding-bottom: 10px;
 font-weight: normal;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
 border-bottom: 3px solid #37141b;
 font-size: 14px;
}
#dots {
/* background:#333 url(../video/chandra.jpg) 0 0 no-repeat;*/
 width: 100%;
 margin-left: 0em;
 margin-top:2.5em;
}
#dots.is-loading {/* override background image when clip changes */
 background:#333
}
#dots .fp-embed {/* embedding disabled */
 display:none
}
#dots .fp-playlist {
 position:absolute;
 right:39%;
 opacity:1;
 filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
 z-index:2;
 -webkit-transition:opacity 1s .5s;
 -moz-transition:opacity 1s .5s;
 transition:opacity 1s .5s;
 bottom: -25px;
}
#dots .fp-playlist a {
 width:14px;
 height:14px;
 -webkit-border-radius:14px;
 -moz-border-radius:14px;
 border-radius:14px;
 display:block;
 float:left;
 background-color:#fff;
 cursor:pointer;
 border:1px solid #000;
}
#dots .fp-playlist a:hover {
 background-color:#ddd
}
#dots .fp-playlist a.is-active {
 background-color:#00a7c8;
!important
}
 .container .portrait {
 width: 40%;
 margin-bottom: 3em;
}
.container .portrait_right {
 width: 40%;
}
#dots.flowplayer.is-splash, #dots.flowplayer {
width: 89.65%;
}
#dots {
width: 100%;
}
.homepage_feature .first {
 margin-left: 0em;
}
.start h2 {
width:290px;
margin-left:1.2em;
}
.start h3 {
width:360px;
margin-left:1.6em;
margin-bottom:-2em;
}
.flex-container {
 position: relative;
 margin: 0 auto -1em auto;
 padding: 0;
 background: rgb(0, 0, 0) transparent; /* default fallback */
 background: rgba(0, 0, 0, 0.49); /* nice browsers */
 width: 100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 480px) {
 .container .portrait {
 width: 25%;
 float: left;
 display: inline;
 margin: 1% 3% 1% 1%
}
.container .portrait_right {
 width: 25%;
 float: right;
 display: inline;
 margin: 1% 2.5% 1% 3%
}
.main p {
font-size: 1em;
}
.homepage_feature .first {
 margin-left:0em;
}
}
@media only screen and (min-width: 240px) and (max-width: 479px) {
video {
 width: 100%;
}
select {
 width: 100%;
}
nav.horizontal {
 float: left;
 margin-top: 1em;
 padding-left: 0;
 width: 100%;
}
nav.horizontal ul li a {
 font-family:'Lato', sans-serif;
 font-size: 16px;
 color: #fff;
 display: inline-block;
 text-decoration: none;
 margin: 10px 15px 10px 12px;
 padding-bottom: 10px;
 font-weight: normal;
 -o-transition:.5s;
 -ms-transition:.5s;
 -moz-transition:.5s;
 -webkit-transition:.5s;
 transition:.5s;
 border-bottom: 3px solid #37141b;
 font-size: 14px;
}
.start {
 float: left;
 padding:15px;
 color:#fff;
 z-index:1;
 height: auto;
 width: 100%;
 margin-top: 2em;
 padding: 25px;
 padding-bottom: 0;
 text-align:center;
}
.start h2 {
 margin-top: 0;
 font-size:1.7em;
 text-align: left;
}
.start h3 {
 color:#fff;
 font-weight: 500;
 line-height: 1.5;
 font-size: 1.2em;
 margin-top: .7em;
 text-align: left;
}
#dots {
/* background:#333 url(../video/chandra.jpg) 0 0 no-repeat;*/
 width: 100%;
 margin-left: 0px;
 margin-top:1.5em;
}
 #dots .fp-playlist {/* small dots on bottom right */
 position:absolute;
 right:38.5%;
 bottom: -20px;
}
#dots .fp-playlist a {
 width:8px;
height:8px;
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
}
.homepage_feature .first {
 margin-left: 0;
}
footer div.copyright p {
 padding: .75em 0 1em .75em;
}
.playlist a {
 width: 50%;
}
.wide {
 display: none;
}
.skinny {
 display: block;
}
.start {
 float: left;
 padding:15px;
 color:#fff;
 z-index:1;
 height: 140px;
 margin-top: 1em;
 margin-left: -1em;
}
.start h2 {
 margin-top: 0;
 font-size:1.1em;
}
.start h3 {
 color:#fff;
 font-weight: 500;
 line-height: 1.5;
 margin-top: .7em;
 font-size: .94em;
}
h1, h2, h3, h4 {
 padding-left: .5em;
}
p {
 padding-left: .75em;
}
img {
 padding-left: 5px;
 padding-right: 10px;
}
.container .portrait {
 width: 40%;
}
.container .portrait_right {
 width: 40%;
}
}
